## FSCANF Formatted File Input Function (C-Style)

Section: Input/Ouput Functions

### Usage

Reads values from a file. The general syntax for its use is

      [a,count] = fscanf(handle,format,[size])

Here `format` is the format string, which is a string that controls the format of the input, `size` specifies the amount of data to be read. Values that are parsed from the `text` are stored in a. Note that fscanf is vectorized - the format string is reused as long as there are entries in the `text` string. See `printf` for a description of the format. Note that if the file is at the end-of-file, the fscanf will return